#!/usr/bin/make -f

export DH_VERBOSE=1

export PVER=$(shell dpkg-parsechangelog --show-field version | cut -d"-" -f1)
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with kf6 --buildsystem kf6

override_dh_makeshlibs:
	dh_makeshlibs -- -v$(PVER)

# Not sure these can work in a chroot
override_dh_auto_test:

override_dh_missing:
	dh_missing --fail-missing
